{
  "name": "spot2_front",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "webpack",
    "start": "webpack-dev-server --hot --inline --content-base dist/",
    "test": "jest"
  },
  "jest": {
    "verbose": true
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "babel-jest": "^18.0.0",
    "enzyme": "^2.6.0",
    "jest": "^18.0.0",
    "react-test-renderer": "^15.4.1",
    "webpack": "^1.14.0",
    "webpack-dev-server": "^1.16.2"
  },
  "dependencies": {
    "babel-core": "^6.21.0",
    "babel-loader": "^6.2.10",
    "babel-polyfill": "^6.20.0",
    "babel-preset-es2015": "^6.18.0",
    "babel-preset-react": "^6.16.0",
    "react": "^15.4.1",
    "react-addons-test-utils": "^15.4.1",
    "react-color": "^2.11.4",
    "react-dom": "^15.4.1",
    "semantic-ui-react": "^0.62.2",
    "superagent": "^3.3.1"
  }
}
